@charset "UTF-8";

/*CONTENTS:

This sheet should contain any styles that apply to any BIT templates
_____________________________________________________________

1. Banners
2. Calls to Action
3. Promotions & Testimonials
4. Homepage Grid Features
5. Content Decks (multi column color bars)
6. Icon Features
7. Comparison Charts
8. Footer Quick Links
9. Google Maps
10. Staff Features
11. Footer Menus
12. Mega Menu Promos

*/


/* ================ 1. Banners ================ */
/*1.1 Primary Banner Design*/

div.flexslider {
	margin: 0;
	background-color: transparent;
}

div.flexslider ul.slides li { margin: 0; }

div.flexslider ul.slides li div.banner div.outer-slide div.banner-inner {
	max-width: 1280px;
	margin: auto;
}

.outer-slide {
	overflow: hidden;
	max-width: 1280px;
	margin: auto;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.banner-int .outer-slide { border: none; }

.banner-body { background-image: none !important; }

.banner-inner {
	max-width: 1280px;
	margin: auto;
	padding: 10px;
	min-height: 470px;
}

/*get rid of some default flexslider formatting*/
div.flexslider {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	/* adding to make mega-menus work correctly */
	clear: both;
}

/*set the height of the banners...*/
.banner-inner .banner-body {
	width: 100%;
	float: left;
	margin: 10px;
	max-width: 40%;
	padding: 20px;
}

.banner-title {
	font-size: 2.7777rem;
	font-weight: 500;
}

.banner-subtitle {
	font-size: 1.77777rem;
	font-weight: 300;
}

.banner_copy { padding: 2% 0; }

.banner-int .banner-title {
	font-size: 2.55555rem;
	font-weight: 300;
}

.banner-int .banner-subtitle {
	font-size: 1.422222rem;
	color: #003087;
	font-weight: 300;
}

.banner-title, .banner-subtitle {
	margin: 1% 0;
	line-height: 110%;
}

/*darken the image?*/
.banner-overlay.darken1 { background-color: rgba(72,76,81,0.2); }

/* old positioning - remove once new positioning is used globally */
.banner-image.bannerimgtop { background-position: 0 100%; }

.banner-image.bannerimgmid { background-position: 0 50%; }

.banner-image.bannerimgbot { background-position: 0 0%; }

/* positioning */

.banner-image.banner-left-top { background-position: 0 0; }
.banner-image.banner-left-middle { background-position: 0 50%; }
.banner-image.banner-left-bottom { background-position: 0 100%; }


.banner-image.banner-center-top { background-position: center 0; }
.banner-image.banner-center-middle { background-position: center 50%; }
.banner-image.banner-center-bottom { background-position: center 100%; }


.banner-image.banner-right-top { background-position: 100% 0 }
.banner-image.banner-right-middle { background-position: 100% 50%; }
.banner-image.banner-right-bottom{ background-position: 100% 100%; }


/*apply a text shadow?*/
.shadow1 .banner-title, .shadow1 .banner-subtitle, .banner-copy p { text-shadow: 2px 2px 12px rgba(0,0,0,0.90); }

.banner-copy { margin: 0 0 12px 0; }

.banner-copy ul {
	margin: 0;
	padding: 0 20px;
}

.banner-copy ul li { padding: 2px; }

/*light text*/
.txt-light .banner-title { color: #fff; }

.txt-light .banner-subtitle { color: #fff; }

.txt-light .banner-copy, .txt-light .banner-copy p { color: #fff; }

/*dark text*/
.txt-dark .banner-title { color: #003087; }

.txt-dark .banner-subtitle { color: #003087; }

.txt-dark .banner-copy, .txt-dark .banner-copy p { color: #003087; }

.banner-body .fancy-button a {
	background: #D4712F;
	color: #fff !important;
	border: none !important;
	font-size: 1.22222222222222rem;
	font-weight: 100;
	padding: 10px 20px;
}

@media screen and (max-width:767px) {

.banner-body { max-width: 100%; }
}

@media screen and (max-width:560px) {

.banner-inner { padding: 0; }

.banner-inner, .banner-inner .banner-body {
	height: auto;
	min-height: 100px;
}

.banner-inner .banner-body {
	max-width: 90%;
	margin: 0;
	padding: 5%;
}

.banner-overlay.darken, .banner-overlay.darken1 { background-color: rgba(0,0,0,0.42); }

.banner-body.shadow1 h2, .banner-body.shadow1 h3, .banner-body.shadow1 .banner-copy { text-shadow: none; }
}

/*1.2 Interior Banner Design*/



.banner-int { margin: 0 !important; }

.banner-int .banner-body {
	width: 43.055555555556%;
	float: left;
	margin: 0;
	background-color: #ebeef2;
	padding: 0;
	overflow: hidden;
	position: relative;
	border-right: 1px solid #888d99;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.banner-int .banner-body .banner-content {
	width: 80%;
	float: left;
	margin: 0;
	padding: 30px 10%;
	clear: left;
}

.banner-int .banner-body .banner-ctas {
	position: absolute;
	bottom: 20px;
	width: 70%;
}

.banner-int .banner-body .banner-ctas a {
	padding: 14px 0;
	margin: 5px 0;
	font-size: 1.055rem;
}

.banner-int .banner-image {
	width: 56.944444444444%;
	float: right;
}

.banner-int .banner-body, .banner-int .banner-image {
	height: 380px;
	overflow: hidden;
}

.banner-int .banner-body h2, .banner-int .banner-body h3, .banner-int .banner-body h4, .banner-int .banner-body p { color: #003087 !important; }

.banner-int .banner-body h2 { font-weight: 300; }

.banner-int .banner-body h4 { font-weight: 100; }

.banner-img-lrgscreen { display: block; }

.banner-img-smscreen { display: none; }

@media screen and (max-width: 1010px) {

.banner-home .banner-inner { margin: 0 20px; }

.banner-int .banner-image { width: 50%; }

.banner-int .banner-body { width: 50%; }
}

@media screen and (max-width: 767px) {

.banner-int { margin: 0 !important; }

.banner-int .banner-image { float: left; }

.banner-int .banner-image, .banner-int .banner-body {
	width: 100%;
	clear: both;
}

.banner-int .banner-body .banner-content {
	padding: 5%;
	width: 90%;
}

.banner-int .banner-body .banner-ctas {
	position: inherit;
	width: 100%;
	margin: 5% 0 0;
}

.banner-int .banner-body {
	height: auto;
	overflow: hidden;
}
}

/* ================ 2. Calls to Action ================ */

/*2.1 Call to action button designs*/
div.cta { text-align: center; }

div.cta a {
	width: 90%;
	padding: 10px 5%;
	font-weight: 400;
	margin: 10px auto;
	text-align: center;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	background: #ccc;
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	transition: background .5s ease;
	float: left;
	border: solid 2px #ccc;
}

div.cta a:hover { background-color: #005880; }

div.cta.font1 { /*place custom font reference here*/ }/*SG*/

div.cta.font2 { /*place custom font reference here*/ }/*SG*/

div.cta.theme1 a {
	background-color: #003087;
	border-color: #003087;
}

div.cta.theme1 a:hover {
	background-color: #3867ad;
	color: #fff;
}

div.cta.theme2 a {
	background-color: #B7DB37; /* was 568d4b */
	border-color: #B7DB37;
	color: #003087 !important;
}

div.cta.theme2 a:hover { background-color: #B7DB37; /* was 89af81 */  opacity: 0.9;}

div.cta.theme3 a {
	background-color: #ba8b00;
	border-color: #ba8b00;
}

div.cta.theme3 a:hover {
	background-color: #d5bb56;
	color: #fff;
}

div.cta.theme4 a {
	background-color: #d26a1b;
	border-color: #d26a1b;
	color: #fff;
}

div.cta.theme4 a:hover {
	background-color: #d9813f;
	color: #fff
}

div.cta.theme5 a {
	background-color: #a41d1a;
	border-color: #a41d1a;
	color: #fff;
}

div.cta.theme5 a:hover {
	background-color: #dd6328;
	color: #fff
}

.cta.altfont a { }

/*if the cta is in the intro area of the page, do this...*/
.intro .cta {
	float: right;
	clear: left;
	margin: 10px 10%;
}

.intro .cta a {
	padding: 10px 20px !important;
	font-size: 1.22rem !important;
}

@media screen and (max-width: 500px) {

.intro .cta {
	float: none;
	clear: none;
	margin: auto;
}
}

.header-cta {
	width: 100%;
	float: right;
}

.header-cta .cta {
	width: 29%;
	margin: 0 2%;
	display: inline-block;
	float: right;
}

.header-cta .cta a {
	padding: 3px 2%;
	width: 100%;
	margin: 7px 0;
	box-sizing: border-box;
}

.header-mobile .header-cta .cta {
	width: 33.333%;
	margin: 0;
	display: block;
	float: left;
}

.header-mobile .header-cta .cta a { margin: 0; }

/* ================ 3. Text Promos ================ */

.promotion {
	padding: 0;
	margin: 10% 0;
	background: transparent;
	border-radius: 0;
	display: block;
	border: solid 1px #bbbbbb;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

.promotion .inner { padding: 5%; }

.promotion p {
	text-align: left;
	margin: 5% 1% 0;
	font-weight: normal;
}

.promotion h3 {
	padding-top: 0;
	margin-top: 0;
}

.promotion h3.altfont { }

.promotion .button {
	text-align: center;
	font-size: 90% !important;
	padding: 1.5% 2.5% !important;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	transition: all .25s ease;
	margin: 20px 0 0 !important;
	opacity: 1.0 !important;
}

/*Theme 1*/


/*SG*/
.promotion.theme1 {
	background-color: #fff;
	border: solid 1px #ebebf2;
}

.promotion.theme1 .inner h3 {
	color: #3867ad;
	font-weight: 400;
}

.promotion.theme1 .button {
	background-color: #3867ad;
	border-color: #3867ad;
	color: #fff;
}

.promotion.theme1 .button:hover {
	background-color: #577eba;
	border-color: #3867ad;
}

/*Theme 2*/

.promotion.theme2 {
	background-color: #fff;
	border-color: #003087;
	border-width: 2px;
}

.promotion.theme2 h3 {
	color: #003087;
	font-weight: 700;
}

.promotion.theme2 .button {
	background-color: #003087;
	border-color: #003087;
	font-weight: 500;
	color: #fff;
}

.promotion.theme2 .button:hover {
	background-color: #3867ad;
	border-color: #003087;
}

/*Theme 2alt*/

.promotion.theme2alt {
	background-color: #fff;
	border-color: #B7DB37; /* was 568d4b */
	border-width: 2px;
}

.promotion.theme2alt h3 {
	color: #003087; /* was 568d4b */
	font-weight: 700;
}

.promotion.theme2alt .button {
	background-color: #B7DB37; /* was 568d4b */
	border-color: #B7DB37; /* was 568d4b */
	font-weight: 500;
	color: #003087; /* was FFF */
}

.promotion.theme2alt .button:hover {
	background-color: #B7DB37; /* was 80a87c */ opacity: 0.9 !important;
	border-color: #B7DB37; /* was 568d4b */
}

/*Theme 3*/

.promotion.theme3 {
	background-color: #fff;
	border: none;
}

.promotion.theme3 h3 {
	color: #003087;
	border-bottom: solid 2px #bbbbbb;
	font-weight: 300;
}

.promotion.theme3 .button {
	background-color: #3867ad;
	border-color: #3867ad;
	color: #fff;
}

.promotion.theme3 .button:hover {
	background-color: #fff;
	border-color: #3867ad;
	color: #3867ad;
}

/*Theme 4*/

.promotion.theme4 {
	background-color: #3867ad;
	border-color: #003087;
}

.promotion.theme4 h3 { color: #fff; }

.promotion.theme4 p, .promotion.theme4 ul { color: #fff; } /* fix for wrong color bullets */

.promotion.theme4 .button {
	background-color: #003087;
	border-color: #003087;
	color: #fff;
}

.promotion.theme4 .button:hover {
	background-color: #3867ad;
	border-color: #003087;
	box-shadow: none;
}

/*Theme 5 - this theme isn't currently used - theme2alt is the fifth option */

.promotion.theme5 {
	background: #bbbbbb;
	border-color: #B7DB37; /* was 568d4b */
}

.promotion.theme5 a.button {
	background: #003f5f;
	border: none;
	color: #fff !important;
}

.promotion.theme5 .inner, .promotion.theme5 .inner h3, .promotion.theme5 .inner p { color: #fff !important; }

.promotion.theme5 a.button:hover {
	box-shadow: none;
	background: #075e8b;
}

/*Begin Testimonials*/

.testimonial {
	position: relative;
	margin-bottom: 15px;
	background-color: #B7DB37; /* was 568d4b */
	color: #003087; /* was FFF */
	border: none;
	padding: 20px;
}

.testimonial p {
	display: inline;
	font-style: italic;
	padding: 0 20px 0 10px;
}

/*testimonial speech mark*/
.testimonial:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #B7DB37; /* was 568d4b */
	border-width: 6px;
	margin-left: 25px;
	left: 25px;
}

/*SG*/
.testimonial-theme1 {
	background-color: #B7DB37; /* was 568d4b */
	color: #003087; /* was FFF */
}

.testimonial-theme1 p { color: #003087; } /* was FFF */

.testimonial.testimonial-theme1:after { border-top-color: #B7DB37; /* was 568d4b */ }

.testimonial-theme2 {
	background-color: #d26a1b;
	color: #fff;
}

.testimonial-theme2 p { color: #fff; }

.testimonial.testimonial-theme2:after { border-top-color: #d26a1b; }

.testimonial .inner:before, .testimonial .inner:after {
	font-family: FontAwesome;
	font-size: 24px; font-size: 1.5rem;
	font-weight: normal;
}

.testimonial .inner:before {
	content: " \f10d ";
	float: left;
}

.testimonial .inner:after {
	content: " \f10e ";
	float: right;
}

.testimonial-author {
	margin: 15px 0 0 15px;
	display: block;
}

.testimonial-author p { color: #2b2c2d; }

/*end testimonial*/



#hprates .rate-promo-outer {
	text-align: center;
	width: 100%;
}

#hprates .multicol:last-child .rate-promo-outer { border: none; }

#hprates .multicol-inner { padding: 0; }

.rate-promotion, .rate-promotion p {
	border: none;
	text-align: center;
	margin: auto;
}

.rate-promotion .rate {
	font-size: 2.777777rem;
	line-height: normal;
}

.rate-promotion p, .deck-feature p { font-weight: 100; }

.rate-promotion h4, .deck-feature h4 { font-weight: 300; }

.rate-promotion a, .deck-feature a { text-decoration: none; }

.rate-promotion h2 {
	font-weight: 400;
	margin: 6% 3% 0%;
}

.rate-promotion p.rate { font-weight: 300; }

.rate-promotion .faicon, .rate-promotion .iconic { font-size: 4rem; }

@media screen and (max-width: 860px) {

.rate-promotion p.rate { font-size: 2.33333333333333rem; }
}

@media screen and (max-width: 767px) {

#hprates .rate-promo-outer {
	border-right: none;
	border-bottom: solid 1px #0083AB;
}
}

/* ================ 4. Homepage Grid Features ================ */

.hpupdates {
	max-width: 100%;
	margin: auto;
	float: left;
}

.update {
	width: 50%;
	margin: 0%;
	float: left;
}

.update p, .update p .button { }

.update .button {
	width: auto;
	float: left;
	margin: 10px 0;
}

.update .button a {
	background-color: inherit;
	border: none;
}

.hpupdates .update a { text-decoration: none; }

.hpupdates .update a .inner {
	bottom: 7px;
	padding: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	width: 100%;
}

.hpupdates .update a .inner h2, .hpupdates .update a .inner h3 {
	color: #fff !important;
	margin: 6px 3% 0;
	text-decoration: none !important;
	font-weight: 100;
	text-shadow: 2px 2px 9px rgba(0,0,0,0.80);
}

.hpupdates .update a .inner p { color: #fff; }

.hpupdates .update a .inner.grid-image {
	background-size: cover;
	background-repeat: no-repeat;
	height: 480px;
	display: table;
}

.hpupdates .update a .inner .grid-overlay {
	display: table-cell;
	max-height: 50%;
	vertical-align: bottom;
}

.hpupdates .update a .inner .grid-overlay .grid-overlay-inner {
	display: block;
	width: 96%;
	background-color: rgba(0,0,0,0.60);
	padding: 2%;
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	transition: background .5s ease;
	min-height: 140px;
}

.hpupdates .update a:hover .inner .grid-overlay .grid-overlay-inner { background-color: rgba(0,0,0,0.80); }

.hpupdates .update:nth-child(even) { text-align: right; }

@media screen and (max-width: 980px) {

.update { width: 100%; }
}

/* ================ 5. Content Decks ================ */

/*multi column support*/
.contentdeck.onewhole, .contentdeck.onehalf, .contentdeck.onethird, .contentdeck.onefourth, .contentdeck.onefifth { width: 100% !important; }

.contentdeck.onewhole .inner, .contentdeck.onehalf .inner, .contentdeck.onethird .inner, .contentdeck.onefourth .inner, .contentdeck.onefifth .inner, .contentdeck.icon-grid .inner { max-width: 1280px !important; }

.contentdeck.onewhole .multicol-inner, .contentdeck.onehalf .multicol-inner, .contentdeck.onethird .multicol-inner, .contentdeck.onefourth .multicol-inner, .contentdeck.onefifth .multicol-inner { padding: 20px 40px !important; }

/*if one column layout is selected, don't display columns 2, 3, 4 or 5*/
div.contentdeck.onewhole div.deckinner div.multicol2, div.contentdeck.onewhole div.deckinner div.multicol3, div.contentdeck.onehalf div.deckinner div.multicol4, div.contentdeck.onehalf div.deckinner div.multicol5 { display: none; }

/*if two column layout is selected, don't display columns 3, 4 or 5*/
div.contentdeck.onehalf div.deckinner div.multicol3, div.contentdeck.onehalf div.deckinner div.multicol4, div.contentdeck.onehalf div.deckinner div.multicol5 { display: none; }

/*if three column layout is selected, don't display columns 4 or 5*/
div.contentdeck.onehalf div.deckinner div.multicol4, div.contentdeck.onehalf div.deckinner div.multicol5 { display: none; }

/*if four column layout is selected, don't display column 5*/
div.contentdeck.onehalf div.deckinner div.multicol5 { display: none; }

/*apply offset column widths*/

.contentdeck.onethird-twothirds .multicol1 { width: 33%; }

.contentdeck.onethird-twothirds .multicol2 { width: 66%; }

.contentdeck.twothirds-onethird .multicol1 { width: 66%; }

.contentdeck.twothirds-onethird .multicol2 { width: 33%; }

.contentdeck.onefourth-threefourths .multicol1 { width: 25%; }

.contentdeck.onefourth-threefourths .multicol2 { width: 75%; }

.contentdeck.threefourths-onefourth .multicol1 { width: 75%; }

.contentdeck.threefourths-onefourth .multicol2 { width: 25%; }

.contentdeck.onethird-twothirds .multicol3, .contentdeck.onethird-twothirds .multicol4, .contentdeck.onethird-twothirds .multicol5 { display: none; }

.contentdeck.onefourth-threefourths .multicol3, .contentdeck.onefourth-threefourths .multicol4, .contentdeck.onefourth-threefourths .multicol5 { display: none; }

@media screen and (max-width:767px) {

.contentdeck.onethird-twothirds .multicol1, .contentdeck.twothirds-onethird .multicol1 {
	width: 100% !important;
	display: block;
	float: none;
}

.contentdeck.onethird-twothirds .multicol2, .contentdeck.twothirds-onethird .multicol2 {
	width: 100% !important;
	display: block;
	float: none;
}

.contentdeck.onefourth-threefourths .multicol1, .contentdeck.threefourths-onefourth .multicol1 {
	width: 100% !important;
	display: block;
	float: none;
}

.contentdeck.onefourth-threefourths .multicol2, .contentdeck.threefourths-onefourth .multicol2 {
	width: 100% !important;
	display: block;
	float: none;
}
}

div.contentdeck { padding: 1% 0; }

/*.contentdeck.hasmenuitem { padding-top: 77px; }*/


div.contentdeck div.deckinner {
	padding: 0;
	margin: auto;
}

div.contentdeck .decktitle {
	text-align: center;
	font-weight: 300;
	font-size: 38px; font-size: 2.375rem;
}

/*content deck background colors and changing content elements to white based on background*/
div.contentdeck.white { background-color: #fff; }

div.contentdeck.gray { background-color: #666; }

div.contentdeck.brandcolor.lightblue { background-color: #e2e6ed !important; }

/*the following makes most content elements white within the gray and brandcolor medium background content decks*/
div.contentdeck.gray, div.contentdeck.gray h2, div.contentdeck.gray h3, div.contentdeck.gray h4, div.contentdeck.gray h5, div.contentdeck.gray h6, div.contentdeck.gray p, div.contentdeck.gray a, div.contentdeck.gray li, div.contentdeck.brandcolor, div.contentdeck.brandcolor h2, div.contentdeck.brandcolor h3, div.contentdeck.brandcolor h4, div.contentdeck.brandcolor h5, div.contentdeck.brandcolor h6, div.contentdeck.brandcolor p, div.contentdeck.brandcolor a, div.contentdeck.brandcolor li, div.contentdeck.brandcolor .intro { color: #fff; }

/*the following is a custom color application to make the elements blue within gold decks*/
div.contentdeck.brandcolor.lightblue, div.contentdeck.brandcolor.lightblue h2, div.contentdeck.brandcolor.lightblue h3, div.contentdeck.brandcolor.lightblue h4, div.contentdeck.brandcolor.lightblue h5, div.contentdeck.brandcolor.lightblue h6, div.contentdeck.brandcolor.lightblue p, div.contentdeck.brandcolor.lightblue a, div.contentdeck.brandcolor.lightblue li { color: #003087; }

/*not sure if we still need this...*/
div.contentdeck div.page-body { padding: 0 !important; }

.contentdeck.hprates { padding: 1px 0 !important; }

.contentdeck.hprates .inner { padding: 1% 2% !important; }

/* ================ 6. Icon Features ================ */


.deck-feature { text-align: center; }

.deck-feature .inner { padding: 15px; }

/*if not toggled as a landing nav item*/
.deck-feature h3 {
	margin: 0;
	padding: 1%;
	text-align: center;
}

.deck-feature .deck-copy {
	font-weight: 700;
	line-height: 17px;
	line-height: 1rem;
	margin: 10px;
}

div span.icon-feature { font-size: 2.888rem; }

/*if is toggled as a landing nav item*/
div span.icon-feature.nav-icon {
	display: block;
	float: left;
	width: 20%;
}

div.nav-icon-title {
	display: block;
	float: left;
	width: 80%;
	text-align: left;
}

/*for font awesome*/
.deck-feature h3.deck-icon.fa { padding: 4px 0; }

.deck-feature h3.deck-icon.fa:before {
	margin: 0 10px;
	font-family: FontAwesome;
	font-weight: normal;
}

/* ================ 7. Comparison Charts ================ */

/*comparison charts are mostly structured using the "Responsive Lists" css that is within section 15 of voice.css*/

div.account-compare {
	max-width: 990px;
	margin: auto;
}

div.account-compare p {
	margin: auto;
	font-size: 0.875rem;
	line-height: 9rem;
	line-height: 1.125rem;
	text-align: center;
}

.account-compare h2 { text-align: center; }

div.account-compare div.list-row .list-item, div.account-compare div.list-row .list-item .inner { min-height: 0; }

.account-compare .fa {
	font-size: 1.22222rem;
	color: #003087; /* was 484C51 */
}

.account-compare .fa-check-circle { color: #B7DB37; /* was 568d4b */ }

/* ================ 8. Footer Quick Links ================ */

/*footer quicklinks not used on site*/

/* ================ 9. Google Maps ================ */


div.map_container_individual {
	display: block;
	float: right
}

div.individual_map_canvas {
	display: inline-block;
	width: 300px;
	height: 300px;
	border: 1px solid silver
}

div.loc_dropdown {
	margin: 0 0 5px;
	width: auto;
	display: block;
	overflow: hidden
}

div.loc_dropdown select {
	float: left;
	padding: 4px;
	font-size: 15px; font-size: 0.9375rem;
}

div.loc_dropdown input {
	margin: auto 0 auto 5px;
	float: left;
	padding: 4px 8px;
	font-size: 15px; font-size: 0.9375rem;
}

div.map_margin { margin-top: 15px }

@media screen and (max-width: 660px) {

div.map_container_individual {
	float: none;
	margin: 0 auto 20px;
	width: 300px
}

.individual_map_canvas, .loc_dropdown { margin: auto }
}

/* ================ 10. Bit Randomizer (employee listing) ================ */


.officer-image {
	max-width: 220px;
	border-radius: 4px;
	border: solid 1px #666;
}

div.biolist { margin-bottom: 45px; }

div.biolist h4 {
	color: #005880;
	margin-bottom: 5px;
}

div.biolist div.biopic img {
	margin: 0 10px 0 0;
	padding: 5px;
	box-shadow: 5px 0 10px -5px rgba(0,0,0,.3), -5px 0 10px -5px rgba(0,0,0,.3);
	-moz-box-shadow: 5px 0 10px -5px rgba(0,0,0,.3), -5px 0 10px -5px rgba(0,0,0,.3);
	-webkit-box-shadow: 5px 0 10px -5px rgba(0,0,0,.3), -5px 0 10px -5px rgba(0,0,0,.3);
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

div.biopic {
	display: inline;
	width: 230px;
}

div.bio-area {
	width: 68%;
	float: left;
	display: inline;
	color: #727F8A;
	line-height: 27px;
}

div.bio-title { margin-bottom: 10px; }

@media screen and (max-width: 767px) {

div.biolist { margin-bottom: 25px; }

div.biopic {
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 20px;
	margin-top: 20px;
}

div.bio-area {
	display: block;
	width: 100%;
}
}

/* Readmore plugin styles */
div.readmoreplugin {
	display: block;
	margin-top: 20px;
	border-bottom: 1px dotted #dedede;
	padding-bottom: 5px;
}

div.readmoreplugin p { color: #727F8A; }

a.readmore-js.toggle {
	clear: both;
	margin-top: 10px;
}

/* ================ 11. Rate Feature Blocks ================ */

/* rates promos to be used in homepage layout*/
 
 
.promotion.rate-promotion {
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
}

.promotion.rate-promotion a:hover, .promotion.rate-promotion a:hover h2, .deck-feature a:hover, .deck-feature a:hover h4 { color: #d5bb56 !important; }

.promotion.rate-promotion h3 {
	font-size: 1.22222rem !important;
	margin: 0;
	padding: 1%;
	text-align: center;
}

.promotion.rate-promotion p {
	text-align: center;
	margin: 1%;
}

.promotion.rate-promotion p.txtup { color: #9FD8E1 !important; }

.promotion.rate-promotion p.rate {
	line-height: 120%;
	text-align: center;
}

.promotion.rate-promotion p.alllink a {
	color: #CDFE13 !important;
	text-align: center;
}

.promotion.rate-promotion .inner { padding: 15px; }

.rate-promotion .inner .button {
	float: none;
	text-align: center;
	margin: auto;
}

.rate-promotion .inner .button a { }

.deck-icon span.fa, .deck-icon span.iconic { font-size: 4rem; }

/* ================ 11. Footer Menus ================ */

.footer-menus { margin: 0 0 2%; }

.footer-menu {
	margin: 0 auto;
	width: auto;
	padding: 0;
	width: auto;
	display: table;
}

.footer-menu li {
	padding: 10px 0;
	display: table-cell;
}

.footer-menu li a {
	font-size: 0.9rem;
	border-right: 1px solid #ccc;
	display: block;
	text-align: center;
	padding: 0 10px;
	line-height: 100%;
}

.footer-menu li:last-child a { border: none; }

@media screen and (max-width: 767px) {

.footer-menus { text-align: center; }

.footer-menu { display: block; }

.footer-menu li { display: inline-block; }
}

/* ================ 12. Footer Menus ================ */

div.mm_children, div.mm_promo {
	float: left;
	display: inline;
}

div.mm_children { width: 60% }

div.mm_promo { width: 40% }

div.mm_children ul, div.mm_callout {
	margin: 0;
	padding: 10px 10px 10px 0;
}

div.mm_callout { max-width: 100%; }

div.mm_callout h4 { font-weight: 700; }

div.mm_promo p {
	color: #484c51;
	padding-right: 5%;
	font-size: 15px; font-size: 0.9375rem;
}



/*flexible iframe style*/
.flexiframe {position: relative; padding-bottom: 65.25%; padding-top: 30px; height: 0; overflow: auto; -webkit-overflow-scrolling:touch; border: none;}
.flexiframe iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100% !important; border: none !important; padding: 0; margin: 0;}

/* styles for new show-hide BITTYPE */
div.show-content-container a.show-content-link {display: block; padding: 10px 15px; color: #003087; background-color: #F6F6F7; border: 1px solid #ddd; margin-top: 10px;}
div.hidden-content-container {border: 1px solid #ddd; border-top: none; margin-bottom: 10px;}
div.hidden-content-inner {padding: 10px 20px 0 20px;}
div.hidden-content-inner ul.faq-list {margin-left: 20px;}

div.show-content-container a.show-content-link.content-open {/* on-state styles */}
div.show-content-container a.show-content-link.content-open {/* off-state styles */}

/* new SilverCloud styles */

div.silvercloud-top-content-wrapper {background-color: #fff; padding: 10px;  color: #545452 !important; margin: 20px 0;}
div.sc-results-container  {border: 1px solid #ddd; background-color: #fff;}
div.sc-item-container p, div.contentdeck div.sc-item-container p {color: #545452 !important;}
div.silvercloud-top-content-wrapper svg, div.silvercloud-results-wrapper svg {  fill: #2b4868;} /* this colors the SVG icons */
div.silvercloud-results-title, .sc-toolbar-heading {font-size: 1.2rem; padding-left: 0; color: #2b4868;}
div.silvercloud-results-title i, .sc-toolbar-heading {font-weight: bold;}

/* buttons - based on declarations in content.css */
div.silvercloud-acsearch-bar button, div.silvercloud-custom-form button, button.sc-clear-filter, div.sc-config-footer button, div.sc-search-hook button{
	border: solid 1px #8db4d8;
	background-color: #376ea5;
	font-size: inherit;
	font-weight: normal;
	padding: 6px 12px;	
	cursor: pointer;
	color: #fff !important;
	margin: 5px 0;
	text-decoration: none;
	opacity: 1;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	max-width: 100%;
	display: inline-block;
	font-family: inherit;
	line-height: normal;
	background-image:none !important;
	border-radius: 0;
}

div.silvercloud-acsearch-bar button:hover, div.silvercloud-custom-form button:hover, button.sc-clear-filter:hover, div.sc-config-footer button:hover, div.sc-search-hook button {

	cursor: pointer;
	opacity: 1;
	color:#fff;
}

div.silvercloud-acsearch-bar button:active, div.silvercloud-custom-form button:active, button.sc-clear-filter:active, div.sc-config-footer button:active {
		-moz-box-shadow: inset 1px 1px 5px #d1d1d1;	-webkit-box-shadow: inset 1px 1px 5px #d1d1d1;	box-shadow: inset 1px 1px 5px #d1d1d1;	
}

div.silvercloud-acsearch-bar input[type=text], div.sc-search-hook input[type=text] {display: inline; width: 50%; padding: 4px 5px 5px 5px; margin: 0 10px 0 0;}

.sc-results-toolbar, .sc-toolbar { background-color: transparent; height: auto; border: none; overflow: hidden; }

div.sc-filters-container {padding-left: 0; clear: left; text-align: left;}
div.sc-filters-container select,div.sc-filters-container button {font-size: 1rem;}
select.sc-category-filter, select.sc-content-filter {padding: 0; margin: 0; height: auto; border-radius: 0px;}
label.sc-filter-label {display: block; line-height: 1.25; margin: 0 0 -5px 0;}
div.filter-icon {padding: 0;}
button.sc-clear-filter {line-height: .8 !important; height: auto; }

/* change these colors to match the site */
a.sc-result-item:visited, a.sc-result-item:link {color: #2b4868 !important;}
a.sc-result-item:hover {background-color: #eee;}
div.silvercloud-results-wrapper-item-details, div.result-title-bar {color: #2b4868 !important;}
button.sc-active {background-color: #2b4868;}
span.sc-clicks {font-weight: 400;}

div.sc-comment-container, div.sc-custom-form-container {margin-left: 0; padding-left: 0;}

div.sc-config-footer {margin: 15px 0;}
div.sc-config-footer a {margin-left: 15px;}

div.sc-form-group {margin-top: 20px;}
div.sc-form-group input[type='text'], div.sc-form-group button {border-radius: 0;}
.sc-form-group input[type='text'], .sc-form-group input[type='email'], .sc-form-group textarea {border: 2px solid #c1c4c8;     font-size: 1.25rem; padding-left: 1.5%; width: 94%;}


.silvercloud-results-wrapper a:link, .silvercloud-top-content-wrapper a:link, .silvercloud-custom-form a:link, .silvercloud-search-bar a:link, .silvercloud-acsearch-bar a:link, .silvercloud-custom-content-wrapper a:link, .silvercloud-embed-answer-wrapper a:link {
    text-decoration: none !important; 
}

div.sc-acsearch-hook {text-align: center; margin: 15px 0;}
/* prevents result URLs from overflowing container */
div.vsrch-url {word-wrap: break-word;}
.vsrch-url a {word-wrap: break-word; overflow-wrap: break-word;}


/* new SilverCloud styles end */
/* to make search and silvercloud breeze side-by-side, add onehalf left to two surrounding DIVs using the admin on the Search results page */
#resultsTop {margin: 0 30px 30px 0;}
	.silvercloud-search-container { margin-top: 8px; }
@media screen and (max-width: 767px){
	.silvercloud-search-container { margin-top: 50px; }
	}
	


/* surveys and polls */
div#L9pollForm_div {display: block; clear: both; border: 1px dashed #dedede; margin: 15px 0; padding: 15px;}

div#L9pollForm_div .aid:empty {display: none; }
div#L9pollForm_div .errormsg {text-align: center; color: #444; }

div#L9pollForm_div .form-field {padding: 0; margin: 0;}
div#L9pollForm_div .label { font-size: 1.25rem; line-height: 1; display: inline-block; width: 100%; text-align: center; margin-bottom: 10px;}
div#L9pollForm_div .input {width: 100%; padding: 0; margin: 0; text-align: center;}
 
ul.poll_qa, ul.poll_qa li, ul.poll_qa li ul, ul.poll_qa li ul li {list-style: none; margin: 0; padding: 0; overflow: hidden;  text-align: center;}
ul.poll_qa li ul li {display: inline-block; margin: 0 10px 10px 0;}

div#L9pollForm_div div.form-field div.submit {border: none; margin: 0 auto; padding: 0;}
div#L9pollForm_div div.form-field .button.submit {float: none; width: 150px;}

div.sidebar ul.poll_qa li {display: block; text-align: center; margin: 0 0 10px 0;}
div.sidebar div#L9pollForm_div {margin: 10px 0;}
div.sidebar div#L9pollForm_div .label {margin: 0;}

	/* radio buttons to real buttons */

div#L9pollForm_div input[type="radio"] {  opacity: 0;  position: fixed;  width: 0;}
div#L9pollForm_div .input label {
	margin: 0;
    	display: inline-block;
	background-color: #eee;
	padding: 5px 10px;
	font-family: sans-serif, Arial;
	font-size: 16px;
	border: 1px solid #ddd;
	opacity: .9;
	transition: all .3s ease;
}
div#L9pollForm_div .input input[type="radio"]:checked + label {background-color:#fff;    border-color: #ccc;  opacity: 1;}
div#L9pollForm_div .input input[type="radio"]:focus + label {border: 1px dashed #999;}
div#L9pollForm_div .input label:hover {background-color: #fff;  cursor: pointer;}


.poll_results_title {line-height: 1.2;}
.poll_results_title .results-question {font-size: 1.25rem; line-height: 1; /* match to label style above */}
.sidebar img.results-piechart {margin: 10px 0 0 0;}
.survey_legend {display: block; text-align: center;}
.legend-per {display: inline-block; font-weight: bold; font-size: 1rem;}
.legend-item {display: inline-block;}
.legend-box {display: inline-block; width: auto;  padding: 8px 10px; margin: 5px 0; color: #000; line-height: 1.1;}
